RubyGems Navigation menu

rspec-ax_elements 0.9.0

RSpec extensions for using AXElements

Gemfile
          gem 'rspec-ax_elements', '~> 0.9.0'
  
  
  
  
  
  
  

install
          gem install rspec-ax_elements
  
  
  
  
  
  
  

Licenses:

  • BSD 3-clause

Total downloads 1,533

For this version 741

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0.beta4 - January 21, 2013 (6 KB)
  2. 1.0.0.beta3 - January 4, 2013 (6 KB)
  3. 1.0.0.beta2 - January 2, 2013 (6 KB)
  4. 1.0.0.beta - December 26, 2012 (6 KB)
  5. 0.9.0 - January 21, 2013 (6 KB)

Development Dependencies: